@charset "utf-8";
/* CSS Document */
.display-tablet{ display:inherit !important;}
body{ margin:0px; background-color: #4c4c4c;}
/*********************************** MENU PRINCIPAL  *************************************************************/
#logo{  width:auto; height:auto; float:left;  }
#datos{  width:auto; height:auto; float:right; }
#botones{ width:95%; height:auto; float:right; padding:0px 5% 10px 0px;}	
nav{ right:0; background:#4d4d4d;  width:180px; top:0;  z-index:0;  position:absolute; position:fixed;  padding:20px 0px 0px 20px;}
#boton{  cursor:pointer; padding:15px 15px 0px 0px;}
.menu_tablet_girar {
	font-family: titulo;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	line-height: 50px;
} 
/*********************************** BANNER  *************************************************************/
#eslogan_texto{ width:100%; height:auto; float:left; margin:150px 0px 100px 0px; }
#eslogan_texto_int{ width:100%; height:auto; float:left; margin:0px 0px 50px 0px; }
/*********************************** ESLOGAN  *************************************************************/
.cont_18{ width:24%; height:auto; float:left; margin-right:1%;}
/*********************************** CONTENIDO  *************************************************************/
#cont_2_subcont{ width:100%; height:auto; float:left;  margin-bottom:20px; padding-bottom:10px; border-bottom:#333 solid 1px;}
#cont_2_subcont_foto{ width:30%; height:auto; float:left; margin-right:2%}
#cont_2_subcont_cont{ width:68%; height:auto; float:left; }
.cont_4{ width: 18%; height: auto; float: left; margin-right:2%; left:0%;}
.cont_5{ width:55%; height:auto; float:left; margin-right:2%; left:20%;}
.cont_6{ width:23%; height:auto; float:left; left:67%;}
/*********************************** MINI GALERIA  *************************************************************/
#logotipos_minigaleria{ width:18%; height:auto; float:left; margin-right:2%;}
/*********************************** PIE  *************************************************************/

/*********************************** NOSOTROS  *************************************************************/
.cont_21{ width:30%; height:auto; float:left; margin-right:4%;}
.cont_22{ width:66%; height:auto; float:left; }
/*********************************** SERVICIOS  *************************************************************/

/*********************************** PRODUCTOS  *************************************************************/
#catalogo_caja{ width:31%; height:auto; float:left; border:#dddddd 1px solid; margin-right:2%; margin-bottom:25px;}
#catalogo_foto{ width:96%; height:auto; float:left; background:#FFF; padding:2%; border-bottom:#dddddd 1px solid;}
#catalogo_descripcion{ width:96%; height:auto; float:left; background:#f9f9f9; padding:2%; border-top:#fff 1px solid;}
#boton_pro{ width:auto; height:auto; float:left; margin:10px 0px 0px 0px; padding:0px;}
#boton_pro li { display:inline; }
#boton_pro li a {  
	font-family: titulo;
	font-size: 15px;
	color: #fff;
	text-decoration: none; 
	padding:15px 10% 15px 10%; 
	float:left;
	background:#4070aa;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	width:100px;
	}
#boton_pro li a:hover{
	font-family: titulo;
	font-size: 15px;
	color: #fff;
	text-decoration: none;	
	padding:15px 10% 15px 10%;
	float:left;
	background:#00438d;
	width:100px;
	 }	
/*********************************** CONTACTO  *************************************************************/
#mapa{ width:50%; height:auto; float:left; margin-right:5%}
#direccion{ width:50%; height:auto; float:left;  margin-right:5%}
#datos{ width:45%; height:auto; float:left;}
#formulario{ width:45%; height:auto; float:left;}
.casilla{ width:95%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px; }
.comentarios{ width:100%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px;  }
/*********************************** TIPOGRAFIAS  *************************************************************/
.Texto {
	font-family: texto_normal;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.Titulo {
	font-family: titulo;
	font-size: 20px;
	color: #000;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: titulo;
	font-size: 17px;
	color: #000;
	text-decoration: none;
}
.menu_pie {
	font-family: texto_normal;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.Texto_tabla {
	font-family: titulo;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.titulo_tabla {
	font-family: titulo;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
}